
/*FONTS
***********************************************/

@font-face {
    font-family: 'LatoRegular';
    src: url('../fonts/Lato-BoldItalic-webfont.eot');
    src: url('../fonts/Lato-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-BoldItalic-webfont.woff') format('woff'),
         url('../fonts/Lato-BoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/Lato-BoldItalic-webfont.svg#LatoBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'LatoRegular';
    src: url('../fonts/Lato-Bold-webfont.eot');
    src: url('../fonts/Lato-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-Bold-webfont.woff') format('woff'),
         url('../fonts/Lato-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Lato-Bold-webfont.svg#LatoBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'LatoRegular';
    src: url('../fonts/Lato-Italic-webfont.eot');
    src: url('../fonts/Lato-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-Italic-webfont.woff') format('woff'),
         url('../fonts/Lato-Italic-webfont.ttf') format('truetype'),
         url('../fonts/Lato-Italic-webfont.svg#LatoItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'LatoRegular';
    src: url('../fonts/Lato-Regular-webfont.eot');
    src: url('../fonts/Lato-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-Regular-webfont.woff') format('woff'),
         url('../fonts/Lato-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Lato-Regular-webfont.svg#LatoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}






/*HEADER
***********************************************/

div#header h1, div#logo {
	width: 349px;
	height: 93px;
	text-indent: -5000px;
	background: transparent url('../images/layout/logo.gif') left top no-repeat;
	position: absolute;
	z-index: 10;
	top: 12px;
	left: 0px;
}

div#header h1 a, div#logo a {
	width: 349px;
	height: 93px;
	display: block;
}

div#header p#headerContact {
	width: 500px;
	position: absolute;
	z-index: 11;
	bottom: 50px;
	right: 0px;
	text-align: right;
	color: #4b5055;
	font-size: 16px;
	line-height: 23px;
}

div#header div#google_translate_element {
	width: 500px;
	position: absolute;
	z-index: 11;
	bottom: 12px;
	right: 0px;
	text-align: right;
	color: #4b5055;
	font-size: 16px;
	line-height: 23px;
}

div#header p#headerContact span {
	color: #000;
	font-size: 18px;
	font-weight: bold;
	display: inline-block;
	padding: 0 0 0 30px;
	background: transparent url('../images/icons/phone.png') 0px 5px no-repeat;
}




/*FOOTER
***********************************************/

div#footerContact h4 {
	width: 203px;
	height: 22px;
	text-indent: -5000px;
	background: transparent url('../images/layout/logoFooter.gif') 0px 0px no-repeat;
	margin-bottom: 5px;
}

div#footerContact p {
	color: #fff;
	font-size: 16px;
	line-height: 23px;
	padding: 0 0 10px 0;
}

div#footerContact p span {
	display: inline-block;
	padding: 0 0 0 30px;
	background: transparent url('../images/icons/phoneFooter.gif') 0px 5px no-repeat;
}

div#footerQuote blockquote {
	background: transparent url('../images/layout/quoteOpen.gif') 0px 0px no-repeat;	
	display: inline-block;
	float: right;
	padding: 3px 0 0 35px;
}

div#footerQuote p {
	font-family: Georgia, serif;
	font-size: 21px;
	font-style: italic;
	color: #e9edf1;
	text-align: right;
	background: transparent url('../images/layout/quoteClose.gif') right bottom no-repeat;	
	padding: 0 35px 6px 0;
}

ul#social {
	float: right;	
	width: 450px;
	padding: 15px 0 0 0;
}

ul#social li {
	width: 84px;
	height: 30px;
	float: right;
	margin: 0 0 0 10px;
}

ul#social li a:link, ul#social li a:visited {
	width: 84px;
	height: 30px;
	display: block;
	text-indent: -5000px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
}

ul#social li a:hover, ul#social li a:active {
	background-position: 0px -30px;
}

ul#social li#twitter a {
	background-image: url('../images/icons/twitterFooter.gif');
}

ul#social li#facebook a {
	background-image: url('../images/icons/facebookFooter.gif');
}

div#bbdc {
	font-size: 13px;
	text-align: right;
	color: #aaa;
}

div#footer a, div#bbdc a {
	color: #aaa;
}




/*HEADINGS
***********************************************/

h3#hdInThisSection {
	color: #fff;
	font-size: 23px;
	padding: 0 0 15px 20px;
}

h1#pageTitle {
	width: 667px;
	height: 39px;
	font-size: 24px;
	padding: 8px 0 0 25px;
	color: #fff;
	background: transparent url('../images/layout/bgPageTitle.png') 0px 0px no-repeat;
	position: relative;
	z-index: 15;
	top: 18px;
	left: 3px;
}

div#contentWrapNoLeft h1#pageTitle {
	padding-left: 28px;
	background-image: url('../images/layout/bgPageTitle_noLeft.png');
	left: 0;
}

div#contentWrapWide h1#pageTitle {
	width: 930px;
	padding-left: 28px;
	background-image: url('../images/layout/bgPageTitle_wide.png');
	left: 0;
}

div.copy h2 {
	color: #000;
	font-size: 23px;
	padding: 10px 0 5px 0;
}

div.copy h3 {
	color: #3b81c6;
	font-size: 19px;
	padding: 10px 0 5px 0;
	font-weight: bold;
	font-style: italic;
}

div.copy h4 {
	color: #2d6ba9;
	font-size: 16px;
	padding: 10px 0 5px 0;
	font-weight: normal;
	letter-spacing: 1px;
}



/*PARAGRAPHS
************************************************/

div.copy {
	font-size: 16px;
	line-height: 22px;
	padding: 0 20px 0 25px;
}

div.copy p {
	padding: 0 0 10px 0;
}


/*LISTS
**********************************************/

div.copy li {
	line-height: 18px;
	border-bottom: 1px solid #badaeb;
}

div.copy ul {
	padding: 0 40px 15px 30px;
}

div.copy ul li {
	padding: 0 0 8px 25px;
	background: transparent url('../images/layout/listBullet.gif') 2px 12px no-repeat;
}

div.copy ol {
	padding: 0 40px 15px 50px;
}

div.copy ol li {
	padding: 8px 0 8px 5px;
}

